{
  "id": "a1-056-blastoise-ex",
  "name": "Blastoise ex",
  "card_type": "pokemon",
  "hp": 180,
  "pokemon_type": "water",
  "stage": "stage_2",
  "variant": "ex",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "double rare",
  "evolves_from": "Wartortle",
  "attacks": [
    {
      "name": "Surf",
      "cost": [
        "water",
        "colorless"
      ],
      "damage": 40,
      "damage_display": "40"
    },
    {
      "name": "Hydro Bazooka",
      "cost": [
        "water",
        "water",
        "colorless"
      ],
      "damage": 100,
      "damage_display": "100x",
      "effect_description": "If this Pokémon has at least 2 extra Water Energy attached, this attack does 60 more damage.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "PLANETA Tsuji",
  "image_path": "a1/056-blastoise-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/056-blastoise-ex.webp"
}